#!/bin/ash
#

IPMI_DEBUG_FILE="/mnt/logs/enable_ipmi_debug"

if [ $# -eq 1 ] ; then
    if [ "$1" = "start" ] ; then
        if [ ! -f $IPMI_DEBUG_FILE ]; then
            touch $IPMI_DEBUG_FILE
        fi
    elif [ "$1" = "stop" ] ; then
        if [ -f $IPMI_DEBUG_FILE ] ; then
            rm -f $IPMI_DEBUG_FILE
        fi
    fi
fi

